diff -crNEB lang_de_3.0.9/de/AUTHORS lang_de_3.0.12/de/AUTHORS
*** lang_de_3.0.9/de/AUTHORS	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.12/de/AUTHORS	2013-09-29 15:36:24.754470000 +0200
***************
*** 0 ****
--- 1,23 ----
+ Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
+ Das aktuelle Team online: https://www.phpbb.de/go/ubersetzerteam
+ 
+ Teamleiter            : PhilippK (Philipp Kordowich) [2003 - ]
+ 
+ Übersetzer            : farbijan (Fabian Koglin) [2009 - ]
+ 
+ Korrektoren           : ingo (Ingo Köhler) [2004 - ]
+                         Tuxman (Sven Knurr) [2010 - ]
+ 
+ Contributor           : mungo (Ingo Migliarina) [2003 - ]
+ 
+ 
+ -- Ehemalige Mitglieder --
+ 
+ Übersetzer            : aurora876 (Rike Schroeder) [2010 - 2011] 
+                         cgerharz (Christopher Gerharz) [2006 - 2007]
+                         Light Lan (Paul Rauch) [2007 - 2008]
+                         MartectX (Martin Rauscher) [2008 - 2011]
+                         rabbit (Dirk Gaffke) [2004 - 2007]
+                         7emper51 [2010 - 2011]
+                         
+ Korrektoren           : Loewenherz (Frank Doerr) [2004 - 2011]
diff -crNEB lang_de_3.0.9/de/LICENSE lang_de_3.0.12/de/LICENSE
*** lang_de_3.0.9/de/LICENSE	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.12/de/LICENSE	2011-07-16 16:01:52.508756000 +0200
***************
*** 0 ****
--- 1,281 ----
+ 		    GNU GENERAL PUBLIC LICENSE
+ 		       Version 2, June 1991
+ 
+  Copyright (C) 1989, 1991 Free Software Foundation, Inc.
+                           675 Mass Ave, Cambridge, MA 02139, USA
+  Everyone is permitted to copy and distribute verbatim copies
+  of this license document, but changing it is not allowed.
+ 
+ 			    Preamble
+ 
+   The licenses for most software are designed to take away your
+ freedom to share and change it.  By contrast, the GNU General Public
+ License is intended to guarantee your freedom to share and change free
+ software--to make sure the software is free for all its users.  This
+ General Public License applies to most of the Free Software
+ Foundation's software and to any other program whose authors commit to
+ using it.  (Some other Free Software Foundation software is covered by
+ the GNU Library General Public License instead.)  You can apply it to
+ your programs, too.
+ 
+   When we speak of free software, we are referring to freedom, not
+ price.  Our General Public Licenses are designed to make sure that you
+ have the freedom to distribute copies of free software (and charge for
+ this service if you wish), that you receive source code or can get it
+ if you want it, that you can change the software or use pieces of it
+ in new free programs; and that you know you can do these things.
+ 
+   To protect your rights, we need to make restrictions that forbid
+ anyone to deny you these rights or to ask you to surrender the rights.
+ These restrictions translate to certain responsibilities for you if you
+ distribute copies of the software, or if you modify it.
+ 
+   For example, if you distribute copies of such a program, whether
+ gratis or for a fee, you must give the recipients all the rights that
+ you have.  You must make sure that they, too, receive or can get the
+ source code.  And you must show them these terms so they know their
+ rights.
+ 
+   We protect your rights with two steps: (1) copyright the software, and
+ (2) offer you this license which gives you legal permission to copy,
+ distribute and/or modify the software.
+ 
+   Also, for each author's protection and ours, we want to make certain
+ that everyone understands that there is no warranty for this free
+ software.  If the software is modified by someone else and passed on, we
+ want its recipients to know that what they have is not the original, so
+ that any problems introduced by others will not reflect on the original
+ authors' reputations.
+ 
+   Finally, any free program is threatened constantly by software
+ patents.  We wish to avoid the danger that redistributors of a free
+ program will individually obtain patent licenses, in effect making the
+ program proprietary.  To prevent this, we have made it clear that any
+ patent must be licensed for everyone's free use or not licensed at all.
+ 
+   The precise terms and conditions for copying, distribution and
+ modification follow.
+ 
+ 		    GNU GENERAL PUBLIC LICENSE
+    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
+ 
+   0. This License applies to any program or other work which contains
+ a notice placed by the copyright holder saying it may be distributed
+ under the terms of this General Public License.  The "Program", below,
+ refers to any such program or work, and a "work based on the Program"
+ means either the Program or any derivative work under copyright law:
+ that is to say, a work containing the Program or a portion of it,
+ either verbatim or with modifications and/or translated into another
+ language.  (Hereinafter, translation is included without limitation in
+ the term "modification".)  Each licensee is addressed as "you".
+ 
+ Activities other than copying, distribution and modification are not
+ covered by this License; they are outside its scope.  The act of
+ running the Program is not restricted, and the output from the Program
+ is covered only if its contents constitute a work based on the
+ Program (independent of having been made by running the Program).
+ Whether that is true depends on what the Program does.
+ 
+   1. You may copy and distribute verbatim copies of the Program's
+ source code as you receive it, in any medium, provided that you
+ conspicuously and appropriately publish on each copy an appropriate
+ copyright notice and disclaimer of warranty; keep intact all the
+ notices that refer to this License and to the absence of any warranty;
+ and give any other recipients of the Program a copy of this License
+ along with the Program.
+ 
+ You may charge a fee for the physical act of transferring a copy, and
+ you may at your option offer warranty protection in exchange for a fee.
+ 
+   2. You may modify your copy or copies of the Program or any portion
+ of it, thus forming a work based on the Program, and copy and
+ distribute such modifications or work under the terms of Section 1
+ above, provided that you also meet all of these conditions:
+ 
+     a) You must cause the modified files to carry prominent notices
+     stating that you changed the files and the date of any change.
+ 
+     b) You must cause any work that you distribute or publish, that in
+     whole or in part contains or is derived from the Program or any
+     part thereof, to be licensed as a whole at no charge to all third
+     parties under the terms of this License.
+ 
+     c) If the modified program normally reads commands interactively
+     when run, you must cause it, when started running for such
+     interactive use in the most ordinary way, to print or display an
+     announcement including an appropriate copyright notice and a
+     notice that there is no warranty (or else, saying that you provide
+     a warranty) and that users may redistribute the program under
+     these conditions, and telling the user how to view a copy of this
+     License.  (Exception: if the Program itself is interactive but
+     does not normally print such an announcement, your work based on
+     the Program is not required to print an announcement.)
+ 
+ These requirements apply to the modified work as a whole.  If
+ identifiable sections of that work are not derived from the Program,
+ and can be reasonably considered independent and separate works in
+ themselves, then this License, and its terms, do not apply to those
+ sections when you distribute them as separate works.  But when you
+ distribute the same sections as part of a whole which is a work based
+ on the Program, the distribution of the whole must be on the terms of
+ this License, whose permissions for other licensees extend to the
+ entire whole, and thus to each and every part regardless of who wrote it.
+ 
+ Thus, it is not the intent of this section to claim rights or contest
+ your rights to work written entirely by you; rather, the intent is to
+ exercise the right to control the distribution of derivative or
+ collective works based on the Program.
+ 
+ In addition, mere aggregation of another work not based on the Program
+ with the Program (or with a work based on the Program) on a volume of
+ a storage or distribution medium does not bring the other work under
+ the scope of this License.
+ 
+   3. You may copy and distribute the Program (or a work based on it,
+ under Section 2) in object code or executable form under the terms of
+ Sections 1 and 2 above provided that you also do one of the following:
+ 
+     a) Accompany it with the complete corresponding machine-readable
+     source code, which must be distributed under the terms of Sections
+     1 and 2 above on a medium customarily used for software interchange; or,
+ 
+     b) Accompany it with a written offer, valid for at least three
+     years, to give any third party, for a charge no more than your
+     cost of physically performing source distribution, a complete
+     machine-readable copy of the corresponding source code, to be
+     distributed under the terms of Sections 1 and 2 above on a medium
+     customarily used for software interchange; or,
+ 
+     c) Accompany it with the information you received as to the offer
+     to distribute corresponding source code.  (This alternative is
+     allowed only for noncommercial distribution and only if you
+     received the program in object code or executable form with such
+     an offer, in accord with Subsection b above.)
+ 
+ The source code for a work means the preferred form of the work for
+ making modifications to it.  For an executable work, complete source
+ code means all the source code for all modules it contains, plus any
+ associated interface definition files, plus the scripts used to
+ control compilation and installation of the executable.  However, as a
+ special exception, the source code distributed need not include
+ anything that is normally distributed (in either source or binary
+ form) with the major components (compiler, kernel, and so on) of the
+ operating system on which the executable runs, unless that component
+ itself accompanies the executable.
+ 
+ If distribution of executable or object code is made by offering
+ access to copy from a designated place, then offering equivalent
+ access to copy the source code from the same place counts as
+ distribution of the source code, even though third parties are not
+ compelled to copy the source along with the object code.
+ 
+   4. You may not copy, modify, sublicense, or distribute the Program
+ except as expressly provided under this License.  Any attempt
+ otherwise to copy, modify, sublicense or distribute the Program is
+ void, and will automatically terminate your rights under this License.
+ However, parties who have received copies, or rights, from you under
+ this License will not have their licenses terminated so long as such
+ parties remain in full compliance.
+ 
+   5. You are not required to accept this License, since you have not
+ signed it.  However, nothing else grants you permission to modify or
+ distribute the Program or its derivative works.  These actions are
+ prohibited by law if you do not accept this License.  Therefore, by
+ modifying or distributing the Program (or any work based on the
+ Program), you indicate your acceptance of this License to do so, and
+ all its terms and conditions for copying, distributing or modifying
+ the Program or works based on it.
+ 
+   6. Each time you redistribute the Program (or any work based on the
+ Program), the recipient automatically receives a license from the
+ original licensor to copy, distribute or modify the Program subject to
+ these terms and conditions.  You may not impose any further
+ restrictions on the recipients' exercise of the rights granted herein.
+ You are not responsible for enforcing compliance by third parties to
+ this License.
+ 
+   7. If, as a consequence of a court judgment or allegation of patent
+ infringement or for any other reason (not limited to patent issues),
+ conditions are imposed on you (whether by court order, agreement or
+ otherwise) that contradict the conditions of this License, they do not
+ excuse you from the conditions of this License.  If you cannot
+ distribute so as to satisfy simultaneously your obligations under this
+ License and any other pertinent obligations, then as a consequence you
+ may not distribute the Program at all.  For example, if a patent
+ license would not permit royalty-free redistribution of the Program by
+ all those who receive copies directly or indirectly through you, then
+ the only way you could satisfy both it and this License would be to
+ refrain entirely from distribution of the Program.
+ 
+ If any portion of this section is held invalid or unenforceable under
+ any particular circumstance, the balance of the section is intended to
+ apply and the section as a whole is intended to apply in other
+ circumstances.
+ 
+ It is not the purpose of this section to induce you to infringe any
+ patents or other property right claims or to contest validity of any
+ such claims; this section has the sole purpose of protecting the
+ integrity of the free software distribution system, which is
+ implemented by public license practices.  Many people have made
+ generous contributions to the wide range of software distributed
+ through that system in reliance on consistent application of that
+ system; it is up to the author/donor to decide if he or she is willing
+ to distribute software through any other system and a licensee cannot
+ impose that choice.
+ 
+ This section is intended to make thoroughly clear what is believed to
+ be a consequence of the rest of this License.
+ 
+   8. If the distribution and/or use of the Program is restricted in
+ certain countries either by patents or by copyrighted interfaces, the
+ original copyright holder who places the Program under this License
+ may add an explicit geographical distribution limitation excluding
+ those countries, so that distribution is permitted only in or among
+ countries not thus excluded.  In such case, this License incorporates
+ the limitation as if written in the body of this License.
+ 
+   9. The Free Software Foundation may publish revised and/or new versions
+ of the General Public License from time to time.  Such new versions will
+ be similar in spirit to the present version, but may differ in detail to
+ address new problems or concerns.
+ 
+ Each version is given a distinguishing version number.  If the Program
+ specifies a version number of this License which applies to it and "any
+ later version", you have the option of following the terms and conditions
+ either of that version or of any later version published by the Free
+ Software Foundation.  If the Program does not specify a version number of
+ this License, you may choose any version ever published by the Free Software
+ Foundation.
+ 
+   10. If you wish to incorporate parts of the Program into other free
+ programs whose distribution conditions are different, write to the author
+ to ask for permission.  For software which is copyrighted by the Free
+ Software Foundation, write to the Free Software Foundation; we sometimes
+ make exceptions for this.  Our decision will be guided by the two goals
+ of preserving the free status of all derivatives of our free software and
+ of promoting the sharing and reuse of software generally.
+ 
+ 			    NO WARRANTY
+ 
+   11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY
+ FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW.  EXCEPT WHEN
+ OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES
+ PROVIDE THE PROGRAM "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED
+ OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+ MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS
+ TO THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU.  SHOULD THE
+ PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING,
+ REPAIR OR CORRECTION.
+ 
+   12. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING
+ WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR
+ REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES,
+ INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING
+ OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED
+ TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY
+ YOU OR THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER
+ PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE
+ POSSIBILITY OF SUCH DAMAGES.
+ 
+ 		     END OF TERMS AND CONDITIONS
+ 
diff -crNEB lang_de_3.0.9/de/README lang_de_3.0.12/de/README
*** lang_de_3.0.9/de/README	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.12/de/README	2013-09-29 15:36:24.754470000 +0200
***************
*** 0 ****
--- 1,44 ----
+ Deutsch (Du) für phpBB 3.0.11 (Stand: 2012-08-25)
+ 
+ Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
+ Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
+ Das aktuelle Team: https://www.phpbb.de/go/ubersetzerteam
+ 
+ Die Nutzungsbedingungen und die Datenschutzrichtlinie wurden zuletzt
+ inhaltlich in der Version für phpBB 3.0.0 vom 2007-12-13 geändert.
+ 
+ 
+ Lizenz
+ ------
+ Diese Sprachdateien für phpBB3 unterliegen der GPL (siehe LICENSE).
+ 
+ Rechtliche Hinweise
+ -------------------
+ In diesem Paket sind teilweise auch Hinweise enthalten, die auf
+ rechtliche Fragestellungen Bezug nehmen. Dies gilt insbesondere für die
+ Nutzungsbedingungen und die Datenschutzrichtlinie. Es wurde versucht,
+ diese Hinweise allgemein zu halten, sie beziehen sich jedoch primär auf
+ deutsches Recht. Diese Regelungen sollen und können jedoch keine
+ rechtliche Beratung in diesen Fragen ersetzen. Sie werden daher - außer
+ bei vorsätzlichem oder grob fahrlässigem Verhalten - ohne Gewähr zur
+ Verfügung gestellt.
+ Es sei an dieser Stelle jedoch auf ein paar Besonderheiten hingewiesen,
+ deren Beachtung wir dringend empfehlen:
+ - durch europäisches Recht ist für die meisten Websites ein Impressum
+   zwingend vorgeschrieben, das zentral zugänglich sein muss und
+   Mindestangaben enthalten muss.
+ - Die Datenschutzrichtlinie (PRIVACY_POLICY in ucp.php) enthält
+   Hinweise zum Auskunftsrecht der Nutzer. Diese Stelle sollte um einen
+   Hinweis zu den Kontaktmöglichkeiten ergänzt werden.
+ - Änderungen an den Nutzungsbedingungen und der Datenschutzrichtlinie
+   bedürfen nach höchstrichterlicher Rechtsprechung einer Zustimmung
+   durch die Nutzer. Dies gilt auch bereits für den Wechsel von einer
+   Vorversion auf diese Version der Sprachdateien (Hinweise zur letzten
+   Änderung der relevanten Abschnitte findest du oben in dieser Datei).
+   phpBB selbst enthält standardmäßig keine Funktion, um eine erneute
+   Bestätigung der Nutzungsbedingungen zu erzwingen.
+ 
+ Fehler
+ ------
+ Fehler in den deutschen Sprachdateien können unter
+ https://www.phpbb.de/go/3/sprachdateienfehler gemeldet werden.
diff -crNEB lang_de_3.0.9/de/acp/attachments.php lang_de_3.0.12/de/acp/attachments.php
*** lang_de_3.0.9/de/acp/attachments.php	2010-11-13 13:29:18.220356000 +0100
--- lang_de_3.0.12/de/acp/attachments.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_attachments [Deutsch — Du]
  *
  * @package language
! * @version $Id: attachments.php 510 2010-11-13 12:29:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_attachments [Deutsch — Du]
  *
  * @package language
! * @version $Id: attachments.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 60,66 ****
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; 0 bedeutet unbegrenzt.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
--- 60,66 ----
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
diff -crNEB lang_de_3.0.9/de/acp/ban.php lang_de_3.0.12/de/acp/ban.php
*** lang_de_3.0.9/de/acp/ban.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/acp/ban.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_ban [Deutsch — Du]
  *
  * @package language
! * @version $Id: ban.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_ban [Deutsch — Du]
  *
  * @package language
! * @version $Id: ban.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 71,76 ****
--- 71,79 ----
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
+ 	'OPTIONS_BANNED'			=> 'Gesperrt',
+ 	'OPTIONS_EXCLUDED'			=> 'Ausgenommen',
+ 
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
diff -crNEB lang_de_3.0.9/de/acp/board.php lang_de_3.0.12/de/acp/board.php
*** lang_de_3.0.9/de/acp/board.php	2011-06-17 22:23:47.275006000 +0200
--- lang_de_3.0.12/de/acp/board.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_board [Deutsch — Du]
  *
  * @package language
! * @version $Id: board.php 568 2011-06-17 20:23:47Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_board [Deutsch — Du]
  *
  * @package language
! * @version $Id: board.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  	'SYSTEM_TIMEZONE'				=> 'Zeitzone für Gäste',
  	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Zeitzone, die für Benutzer verwendet wird, die nicht angemeldet sind (Gäste, Bots). Angemeldete Benutzer legen ihre Zeitzone während der Registrierung fest und können sie im persönlichen Bereich ändern.',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird.',
  ));
  
  // Board Features
--- 56,62 ----
  	'SYSTEM_TIMEZONE'				=> 'Zeitzone für Gäste',
  	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Zeitzone, die für Benutzer verwendet wird, die nicht angemeldet sind (Gäste, Bots). Angemeldete Benutzer legen ihre Zeitzone während der Registrierung fest und können sie im persönlichen Bereich ändern.',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird. Um Verwarnungen dauerhaft zu machen, stelle als Wert 0 ein.',
  ));
  
  // Board Features
***************
*** 111,117 ****
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
--- 111,117 ----
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare. Bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
***************
*** 177,183 ****
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stelle als Wert 0 ein.',
  	'MIN_CHAR_LIMIT'				=> 'Minimale Anzahl von Zeichen pro Beitrag/Nachricht',
! 	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Die minimale Anzahl von Zeichen, die ein Benutzer in einem Beitrag/einer Nachricht mindestens eingeben muss.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
  	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Tiefe verschachtelter Zitate',
--- 177,183 ----
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stelle als Wert 0 ein.',
  	'MIN_CHAR_LIMIT'				=> 'Minimale Anzahl von Zeichen pro Beitrag/Nachricht',
! 	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Die minimale Anzahl von Zeichen, die ein Benutzer in einem Beitrag/einer Nachricht mindestens eingeben muss. Der Wert muss 1 oder größer sein.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
  	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Tiefe verschachtelter Zitate',
***************
*** 397,403 ****
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lasse das Feld für eine anonyme Verbindung frei; ansonsten gebe das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br/><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Du kannst optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
--- 397,403 ----
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lasse das Feld für eine anonyme Verbindung frei; ansonsten gib das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br /><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Du kannst optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
***************
*** 547,553 ****
  	'JAB_USE_SSL'				=> 'Mit SSL verbinden',
  	'JAB_USE_SSL_EXPLAIN'		=> 'Wenn aktiviert, wird versucht, eine sichere Verbindung zu verwenden. Der Jabber-Port wird auf 5223 geändert, sofern Port 5222 angegeben ist.',
  	'JAB_USERNAME'				=> 'Jabber-Benutzername oder JID',
! 	'JAB_USERNAME_EXPLAIN'		=> 'Gebe einen bereits registrierten Benutzernamen oder eine gültige JID an. Der Benutzername wird nicht auf Gültigkeit geprüft. Wenn du nur einen Benutzernamen angibst, wird die JID aus dem Benutzernamen und dem oben festgelegten Server ermittelt. Gebe ansonsten eine gültige JID wie <samp>user@jabber.org</samp> ein.',
  ));
  
  ?>
--- 547,553 ----
  	'JAB_USE_SSL'				=> 'Mit SSL verbinden',
  	'JAB_USE_SSL_EXPLAIN'		=> 'Wenn aktiviert, wird versucht, eine sichere Verbindung zu verwenden. Der Jabber-Port wird auf 5223 geändert, sofern Port 5222 angegeben ist.',
  	'JAB_USERNAME'				=> 'Jabber-Benutzername oder JID',
! 	'JAB_USERNAME_EXPLAIN'		=> 'Gib einen bereits registrierten Benutzernamen oder eine gültige JID an. Der Benutzername wird nicht auf Gültigkeit geprüft. Wenn du nur einen Benutzernamen angibst, wird die JID aus dem Benutzernamen und dem oben festgelegten Server ermittelt. Gebe ansonsten eine gültige JID wie <samp>user@jabber.org</samp> ein.',
  ));
  
  ?>
diff -crNEB lang_de_3.0.9/de/acp/bots.php lang_de_3.0.12/de/acp/bots.php
*** lang_de_3.0.9/de/acp/bots.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/acp/bots.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * acp_bots [Deutsch — Du]
  *
  * @package language
! * @version $Id: bots.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_bots [Deutsch — Du]
  *
  * @package language
! * @version $Id: bots.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
